Table of Contents

## Name

gluDeleteNurbsRenderer - destroy a NURBS object

## C Specification

void gluDeleteNurbsRenderer( GLUnurbs* nurb )

eqn not supported

## Parameters

nurb
  Specifies the NURBS object to be destroyed.

## Description

gluDeleteNurbsRenderer destroys the NURBS object (which was created with gluNewNurbsRenderer) and frees any memory it uses. Once gluDeleteNurbsRenderer has been called, nurb cannot be used again.

## See Also

gluNewNurbsRenderer(3G)

Table of Contents

- Name
- C Specification
- Parameters
- Description
- See Also